body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666464;
	line-height:14px;
}
img {
	border:none;
}
#b1text {
	position:absolute;
	width:602px;
	height:67px;
	z-index:2;
	left: 375px;
	top: 500px;
}
#bodylayer {
	position:absolute;
	width:1164px;
	height:572px;
	z-index:6;
	left: 31px;
	top: 165px;
}
#Layer2 {
	position:absolute;
	width:925px;
	height:82px;
	z-index:1;
	left:401px;
	top: 82px;
}
#Layer3 {
	position:absolute;
	width:302px;
	height:292px;
	z-index:3;
	left: 379px;
	top: 78px;
	margin-top:10px;
}

#Thumbnail_images {
	position:absolute;
	width:364px;
	height:490px;
	z-index:7;
	left: 7px;
	top: 87px;
	overflow: auto;
	font-size:10px;
}

.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bolder;
	color: #1b2c4a;
	text-decoration: none;
}

.navigation a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #599c00;
	text-decoration: none;
}
.frontwhiteitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.frontblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 36px;
	font-weight: bold;
	color: #99c9f9;
}
.contactus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #013974;
}
.contactus_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	text-decoration:none;
}

.webcoast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #005ba1;
	text-decoration: none;
}
.webcoast-inside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #ffffff;
	text-decoration: none;
}


.frontwhiteitalicheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: italic;
	line-height: 26px;
	font-weight: bold;
	color: #FFFFFF;
}
h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #747474;
	font-size: 14px;
}
.front {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
